@charset "utf-8";
/* CSS Document */
.mainArea {
	padding-top: 50px;
	background-color: #000;
	background-image: url(../img/top/main_bg.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}
.mainArea .name {
	max-width: 1200px;
	margin: 0 auto;
	padding: 750px 50px 50px 0;
	text-align: right;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
}
.conceptArea {
	min-height: 525px;
	background-image: url(../img/top/concept_bg.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.conceptArea .inner {
	padding: 130px 0;
	text-align: center;
}
.conceptArea .inner h2 {
	color:  #fff;
	padding-bottom: 20px;
}
.conceptArea .inner .ttl {
	font-size: 16px;
	font-weight: bold;
	color:  #999;
}
.conceptArea .inner .txt {
	padding: 50px 0 40px;
	line-height: 1.4;
	font-size: 15px;
	color: #fff;
}

.collectionArea .inner {
	padding: 120px 1%;
	text-align: center;
}
.collectionArea .inner .item {
	padding: 100px 0 45px;
}
.collectionArea .inner .item h3 {
	font-size: 25px;
	margin-bottom: 40px;
	padding-bottom: 10px;
	position: relative;
}
.collectionArea .inner .item h3 span {
	color: #535353;
}
.collectionArea .inner .item h3:after {
	content: "";
    position: absolute;
    width: 50px;
    height: 1px;
    bottom: 0;
    left: 50%;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
    background-color: #000;
}
.collectionArea .inner .item ul {
	overflow: hidden;
}
.collectionArea .inner .item01 ul {
	margin: 0 2%;
}
.collectionArea .inner .item02 ul {
	margin: 0 0;
}
.collectionArea .inner .item ul li {
	display: inline-block;
}
.collectionArea .inner .item ul li a {
	display: inline-block;
}
.collectionArea .inner .item ul li a:hover {
	opacity: 0.7;
}
.collectionArea .inner .item01 ul li {
	width: 30%;
	margin: 2% 1%;
}
.collectionArea .inner .item02 ul li {
	width: 23%;
	margin: 2% 0.5%;
}


@media screen and (max-width: 768px) {
	.mainArea {
		padding-top: 5vw;
		background-image: url(../img/top/main_bg_sp.jpg);
		background-size: contain;
	}
	.mainArea .name {
		width: 100%;
		padding: 95vw 5vw 4vw 0;
		font-size: 3.5vw;
	}
	.conceptArea {
		min-height: inherit;
	}
	.conceptArea .inner {
		padding: 85px 5vw;
	}
	.conceptArea .inner .ttl {
		font-size: 3.8vw;
		line-height: 1.4;
	}
	.conceptArea .inner .txt {
		padding: 30px 0 40px;
		line-height: 1.4;
		font-size: 3.5vw;
	}
	.collectionArea .inner {
		padding: 90px 5vw 70px;
	}
	.collectionArea .inner .item {
		padding: 60px 0 25px;
	}
	.collectionArea .inner .item h3 {
		font-size: 5vw;
		margin-bottom: 30px;
	}
	.collectionArea .inner .item01 ul {
		margin: 0 0;
	}
	.collectionArea .inner .item02 ul {
		margin: 0 0;
	}
	.collectionArea .inner .item ul li {
		display: block;
		float: left;
	}
	.collectionArea .inner .item ul li a p {
		font-size: 3.3vw;
	}
	.collectionArea .inner .item01 ul li {
		width: 42%;
		margin: 2% 4%;
	}
	.collectionArea .inner .item02 ul li {
		width: 42%;
		margin: 2% 4%;
	}
	.collectionArea .inner .item ul li a {
		display: block;
	}
	
}














